Subject: [bug#65350] Request for merging "qt-updates" branch

From: 宋文武 <[email-masked]>
Date: Sat, 19 Aug 2023 05:16:17 +0800

Maxim Cournoyer <[email-masked]> writes:

> [...]
>
>> Also I think the kde-updates branch is ready to be merged too, which
>> should we merge first?
>
> No matter how we merge, the number of rebuilds will be the same, so I
> suggest you go ahead.

Done!

> I forgot to mention, if you don't have that already and would like to
> have a user TLS certificate giving you admin powers to restart builds or
> configure branches on Berlin, I can generate one.

Yes, that would be great!  (I sent an email to guix-sysadmin asked for
it some time ago)

I think you can sent it encrypted via my GPG key on savannah, TIA!